<?php


namespace App\Controllers;

use \App\Maps\Controller;
use \App\Providers\Shared;

/**
*
*/
class Logout extends Controller
{
    protected $code = 'logout';
    protected $title = 'Déconnexion';


    public function main()
    {

    	@session_start();

        $_SESSION["admin"] = [];

        unset($_SESSION["admin"]);

        Shared::Redirect( $_ENV['BASE_URL'] );
        
    }
}
